Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 094b5eef13eab016b89c42d9e556acdb7d5ef148 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Abstract FSM Diagram Editor
Bundle-SymbolicName: org.eclipse.etrice.ui.behavior.fsm
Bundle-Version: 0.5.0.qualifier
Bundle-Activator: org.eclipse.etrice.ui.behavior.fsm.Activator
Bundle-Vendor: eTrice (Incubation)
Require-Bundle: org.eclipse.etrice.core.common.ui;bundle-version="0.5.0",
 org.eclipse.etrice.ui.common.base;bundle-version="0.5.0",
 org.eclipse.etrice.ui.common;bundle-version="0.5.0",
 org.eclipse.etrice.core.fsm;bundle-version="0.5.0",
 org.eclipse.etrice.core.fsm.ui;bundle-version="0.5.0",
 org.eclipse.graphiti;bundle-version="0.8.0",
 org.eclipse.graphiti.ui;bundle-version="0.8.0",
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.100",
 org.eclipse.core.databinding;bundle-version="1.3.100",
 org.eclipse.gef;bundle-version="3.6.1",
 org.eclipse.emf.transaction;bundle-version="1.4.0",
 org.eclipse.xtext.ui;bundle-version="[2.6.0,2.7.0)",
 org.eclipse.xtext.ui.shared;bundle-version="[2.6.0,2.7.0)",
 org.eclipse.etrice.abstractexec.behavior;bundle-version="0.5.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.etrice.ui.behavior.fsm.commands,
 org.eclipse.etrice.ui.behavior.fsm.dialogs,
 org.eclipse.etrice.ui.behavior.fsm.editor,
 org.eclipse.etrice.ui.behavior.fsm.provider,
 org.eclipse.etrice.ui.behavior.fsm.support

Back to the top